/* waitakibhs */


body {
	color: #222222;
	font-size: 19px;
	font-family: garamond;
}

a {
	-webkit-transition: all .5s;
	transition: all .5s;
}

body.admin_authenticated { padding-top: 20px; }
body.interior { margin-top: -133px; }


.btn-danger {
	color: #ffffff;
	border-color: #f40034;
	background-color: #f40034;
}
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover {
	color: #ffffff;
	background-color: #912;
}


.btn-inverse {
	color: #ffffff;
	border-color: #222222;
	background-color: #222222;
}
.btn-inverse:active,
.btn-inverse:focus,
.btn-inverse:hover {
	color: #dddddd;
	background-color: #111111;
}


header.header {
	display: block;
	/*height: 133px;*/
	height: 155px;
	color: #ffffff;
	background-color: #222222;
	margin-top: -60px;
}

	header.header .crest {
		position: absolute;
		z-index: 110;
	}

	header.header .quick-links {
		padding-top: 20px;
		text-align: center;
	}

	header.header .quick-links a.btn {
		color: #222222;
	}
	header.header .quick-links a:not(.btn) {
		color: #ffffff;
	}

	a.portal-log {
		padding-top: 10px;
	}

	
	body.interior .quick-links { display: none; }

nav.navigation,
nav.navigation.affix-top {
	position: absolute;
	left: 0; right: 0;
	border-radius: 0;
	border-color: #f40034;
	background-color: #f40034;
	z-index: 100;
}

nav.navigation.affix {
	position: fixed;
	top: 0; left: 0; right: 0;
	box-shadow: 0 0 4px rgba(60,60,60,0.7);
}

.navbar-toggle,
.navbar-inverse .navbar-toggle {
	display: block;
	color: #ffffff;
	border: 1px solid #f40034;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-radius: 0;
	padding: 4px 10px;
	z-index: 120;
}
.navbar-toggle:hover,
.navbar-inverse .navbar-toggle:hover {
	background-color: #912;
	border: 1px solid #ffffff;
}

nav.offcanvas {
	display: none;
	position: fixed;
	top: 0; right: 0; bottom: 0;
	width: 300px; padding: 35px 15px;
	color: #ffffff;
	background: #222222;
	z-index: 200;
	-webkit-transition: all .5s;
	transition: all .5s;
	overflow: hidden;
	overflow-y: auto;
}
body.menu-in {overflow: hidden; }
body.menu-in nav.offcanvas { display: block ;}

	nav.offcanvas ul {
		margin-top: 40px; padding: 0;
		border-top: 1px solid rgba(255,255,255,0.1);
	}

	nav.offcanvas ul li {
		list-style: none;
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}

		nav.offcanvas a,
		nav.offcanvas a:hover,
		nav.offcanvas a:focus,
		nav.offcanvas a:active {
			color: #ffffff;
			text-decoration: none;
		}
		nav.offcanvas ul li a {
			display: block;
			color: #ffffff;
			text-align: center;
			padding: 8px 0;
		}

	.navbar-inverse .navbar-nav > li > a {
		color: #ffffff;
		font-size: 14px;
		padding: 15px 8px;
	}

	.navbar-inverse .navbar-nav {
		margin-left: 220px;
	}

	.navbar-inverse .navbar-nav > .open > a,
	.navbar-inverse .navbar-nav > .open > a:focus,
	.navbar-inverse .navbar-nav > .open > a:hover {
		background-color: #912;
	}

	.navbar-inverse .dropdown-menu,
	.navbar-inverse .dropdown-menu > li > a,
	.navbar-inverse .dropdown-menu > li > a:hover {
		color: #ffffff;
		background-color: #f40034;
	}

	.carousel {
		z-index: -1;
	}
	.svg {
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;
		background-image: url(../img/angle.svg);
		background-size: cover;
		z-index: 10;
		opacity: 0.4;
	}

		.carousel .item {
			background-color: #222222;
			background-position: center;
			background-size: cover;
			box-shadow: 0 0 4px rgba(60,60,60,0.7);
		}

		#waitiki-slider.carousel .item {
			height: 500px;
		}
		#waitiki-slider.carousel .item img {
			position: absolute;
			top: -1px;
			width: 1px; height: 1px;
			opacity: 0;
		}

	.carousel-footer-wrap {
		display: block;
		position: relative;
		margin: -150px 0 50px 0; /*padding: 50px 0 0 0;*/
		height: 400px;
		overflow: hidden;
	}
		.carousel-footer {
			position: relative;
			color: #ffffff;
			background-color: #f40034;
			padding: 15px;
		}
			.carousel-overlay {
				position: absolute;
				margin: -15px;
				width: 100%; height: 400px;
				opacity: 0.2;
				background-image: url(http://cdn2.waitakibhs.co.nz.s3.amazonaws.com/2016_07_26_12188044_985637631478142_227673592057119897_o.jpg);
				background-size: cover;
				/* -webkit-transform: skewY(-1.5deg);
				-ms-transform: skewY(-1.5deg);
				transform: skewY(-1.5deg);
				-webkit-transform-origin: 0 0;
				-ms-transform-origin: 0 0;
				transform-origin: 0 0; */

			}

			div.carousel-overlay {
				color: #ffffff;
			}

/* 		.carousel-footer:before {
			top: 0;
			-webkit-transform: skewY(-1.5deg);
			-ms-transform: skewY(-1.5deg);
			transform: skewY(-1.5deg);
			-webkit-transform-origin: 0 0;
			-ms-transform-origin: 0 0;
			transform-origin: 0 0;
		}

		.carousel-footer:before,
		.carousel-footer:after {
			background-color: #f40034;
			content: '';
			display: block;
			height: 50px;
			left: 0;
			position: absolute;
			right: 0;
			z-index: -1;
		} */


			.carousel-events {
				position: relative;
				/* margin: -33px -15px 0 0; padding: 30px 15px 0 15px; */
				margin: -15px -15px 0 0; padding: 15px 15px 0 15px;
				min-height: 400px;
/* 				-webkit-transform: skewY(-1.5deg);
				-ms-transform: skewY(-1.5deg);
				transform: skewY(-1.5deg);
				-webkit-transform-origin: 0 0;
				-ms-transform-origin: 0 0;
				transform-origin: 0 0; */
				background-color: #912;
			}

/* 				.carousel-events h2,
				.carousel-events table,
				.carousel-events .btn {
					-webkit-transform: skewY(1.5deg);
					-ms-transform: skewY(1.5deg);
					transform: skewY(1.5deg);
					-webkit-transform-origin: 0 0;
					-ms-transform-origin: 0 0;
					transform-origin: 0 0;
				} */

				.table-events {

				}

					.table-events.table-condensed>tbody>tr>td,
					.table-events.table-condensed>tbody>tr>th,
					.table-events.table-condensed>tfoot>tr>td,
					.table-events.table-condensed>tfoot>tr>th,
					.table-events.table-condensed>thead>tr>td,
					.table-events.table-condensed>thead>tr>th {
						padding: 2px 5px;
					}

					.table-events td {

					}

						.table-events a {
							color: #ffffff;
							text-decoration: none;
						}

						.table-events small {
							display: block;
							font-size: 11px;
							color: #dddddd;
						}


	.section-news {
		background: #f8f8f8;
		margin: 20px 0 0 0; padding: 20px 0;
	}

		.news-block {
			position: relative;
			display: block;
			width: 100%; min-height: 220px;
			margin-bottom: 20px;

			text-align: center;
			font-weight: 700;
			color: #222222;
			text-shadow: 0 0 3px #ffffff, 1px 1px 1px #222222;
			text-decoration: none;

			box-shadow: 0 0 4px rgba(60,60,60,0.7);

			-webkit-transition: all .5s;
			transition: all .5s;
		}

		.news-block-img {
			position: absolute;
			top: 0; left: 0; right: 0; bottom: 0;
			width: 100%; height: 220px;
			background: #222222;
			background-size: cover;
			overflow: hidden;
			-webkit-filter: grayscale(100%);
			filter: grayscale(100%);
			-webkit-transition: all .5s;
			transition: all .5s;
			opacity: 0.4;
		}


		.news-block-in {
			position: absolute;
			top: 0; left: 0; right: 0; bottom: 0;
			width: 100%; min-height: 220px; padding: 60px 10px 10px 10px;
		}

			.news-block-in small {
				display: block;
			}


			.news-block-in .btn {
				padding: 2px 20px;
			}


		.news-block:hover {
			color: #ffffff;
			text-decoration: none;
			opacity: 1;
		}

		.news-block:hover .news-block-img {
			-webkit-filter: none;
			filter: none;
			opacity: 1;
		}

	.section-maps {
		color: #ffffff;
		background: #464646;
		margin: 0; padding: 20px 0;
	}

		.embed-responsive {
			margin-bottom: 15px;
			box-shadow: 0 0 4px rgba(60,60,60,0.7);
		}

	.main-content {
		padding: 100px 0 0 0;
		min-height: 100px;
	}

		.main-content a:not(.btn) {
			color: #f40034;
			text-decoration: underline;
		}

		.main-content a[href$=".doc"],
		.main-content a[href$=".docx"],
		.main-content a[href$=".pdf"] {
			text-decoration: none;
			border-bottom: 1px dotted #005954;
			background: url(../img/doc.png) left center no-repeat;
			padding-left: 20px;
		}

		.main-content a[href$=".pdf"] {
			background: url(../img/pdf.png) left center no-repeat;
		}

	blockquote {
		border: 0;
		margin: 20px 40px; padding: 15px 20px;
		font-size: 22px;
		font-style: italic;
		font-weight: 300;
		border-top: 1px solid #e4e4e4;
		border-bottom: 1px solid #e4e4e4;
		text-align: center;
	}

	.gallery.row {
		margin-right: -7px;
		margin-left:  -7px;
	}

		.gallery.row .col-sm-2,
		.gallery.row .col-xs-6 {
			padding-right:  7px;
			padding-left:   7px;
			padding-bottom: 7px;
		}

			.gallery.row h4 {
				display: none;
			}

aside.sidebar {
	padding: 100px 0;
}

	.sidebar-block {
		display: block;
		margin: 20px 0 15px 0; padding: 10px 0;
		border-bottom: 1px solid #e4e4e4;
	}

	.red-block {
		position: relative;
		margin-bottom: 15px; padding: 30px 15px 30px 15px;
		color: #ffffff;
		background-color: #f40034;
		text-align: center;
		border: 0;
	}

/* 	.red-block:before,
	.red-block:after {
		top: 0;
		-webkit-transform: skewY(-1.5deg);
		-ms-transform: skewY(-1.5deg);
		transform: skewY(-1.5deg);
		-webkit-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		transform-origin: 0 0;
		background-color: #f40034;
		content: '';
		display: block;
		height: 50px;
		left: 0;
		position: absolute;
		right: 0;
		z-index: -1;
	}
	.red-block:after {
		top: auto; bottom: 20px;
	} */


	aside .nav > li > a {
		border-radius: 0;
		color: #ffffff;
		border-left: 10px solid #dddddd;
		background-color: #f40034;
		margin-bottom: 1px;
	}

	aside .nav > li > a:focus,
	aside .nav > li > a:hover {
		border-left: 10px solid #222222;
		background-color: #912;
	}

footer {
	position: relative;
	font-size: 14px;
	color: #808080;
	background: #222222;
}

	footer a {
		color: #d8d8d8;
	}
	footer a:hover {
		color: #ffffff;
		text-decoration: underline;
	}

	.footer-four-col {
		min-height: 150px;
	}


.modal-dialog,
.modal-content {
	border-radius: 0;
}

	.modal-header {
		color: #ffffff;
		background: #f40034;
	}
	.modal-body a:not(.btn) {
		color: #f40034;
	}
	.ekko-lightbox .modal-header {
		background-color: transparent;
	}


.td-cell {
	display: block;
	min-height: 150px;
}

a.calendar-date {
	color: #f40034;
	display: block;
	width: 25px; height: 25px; line-height: 25px;
	border: 1px solid red;
	border-radius: 50%;
	text-align: center;
	text-decoration: none;
	margin-bottom: 6px;
}

.calendar-event.cal-info {
    margin: 0 0 1px -8px;
    padding-left: 4px;
    border-left: 3px solid #000000;
		font: 13px "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.cal-label-black { color: #000000; }
.cal-label-blue { color: rgba(23, 22, 149, 1); }
.cal-label-red { color: #ff0000; }
.cal-label-green { color: #5cb85c; }
.cal-label-orange { color: #f0ad4e; }
.cal-label-orange { color: #f0ad4e; }
.calendar-event.cal-info.cal-black { border-color: #000000; }
.calendar-event.cal-info.cal-blue { border-color: rgba(23, 22, 149, 1); }
.calendar-event.cal-info.cal-red { border-color: #ff0000; }
.calendar-event.cal-info.cal-green { border-color: #5cb85c; }
.calendar-event.cal-info.cal-orange { border-color: #f0ad4e; }
.calendar-event.cal-info.cal-purple { border-color: #ac17e3; }



@media (min-width: 1600px) {
	nav.offcanvas { width: 500px; }
	.container { width: 1580px; }
}

@media (max-width: 1200px) {
	.desktop-nav {display: none;}
	.carousel-container { margin-top: 100px; }
}

@media (min-width: 1000px) {
	nav.offcanvas { width: 400px; }
}
@media (min-width: 768px) {
	nav.offcanvas { width: 500px; }
}
@media (max-width: 768px) {
	nav.offcanvas { width: 100%; }
	header.header {left: 0; right: 0;}
	.crest { left:  20%; text-align: center; float: none; width: auto; height: 133px; margin: 0 auto; }
	.crest img { max-width: 100%; margin: 0; }
	.quick-links { display: none; }
	.navbar-inverse .navbar-toggle { margin: 5px 0 0 0; }
	nav.navigation.affix .navbar-header .sr-only { display: block; }
	.carousel-footer-wrap { height: auto; text-align: center; }
	.carousel-events { margin: 70px -15px 0 -15px; }
	.footer { text-align: center; padding-bottom: 100px; }
	.footer-crest { margin: 10px auto; text-align: center; }
	.footer-crest img { max-width: 80%; margin: 0 auto; }
}
